builddir = /build
pkgbuild_sha256sum = 5555a5a7ee67cdc374110041755ce919b022e804c4a42c0712594606af4561c8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
